.ammapAlert {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    font-family:'Lato',sans-serif;
    font-size:12px;
    color:#fff;
}

.ammapDescriptionWindow {
   font-size:11px;
   font-family:'Lato',sans-serif;
   background-color:#fff;
   border-style:solid;
   border-color:#ff2c16;
   border-width:1px;
   color:#fff;
   padding:8px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.ammapDescriptionTitle {
   font-size:12px;
   font-weight:bold;
   font-family:'Lato',sans-serif;
   padding-bottom:5px;
}

.ammapDescriptionWindowCloseButton { }

.ammapObjectList ul {
    padding-left:20px;
    list-style:square outside;
    color:#fff;
    font-family:'Lato',sans-serif;
    font-size: 12px;
}

.ammapObjectList ul ul {
    padding-left:14px;
}

.ammapObjectList a {
    color:#fff;
}

.ammapObjectList a {
    color:#fff;
    text-decoration:none;
    display:block;
    padding:2px;
}

.ammapObjectList a:hover {
    color:#373435;
    text-decoration:none;
    background:#FFFFFF;
    cursor:pointer;
    display:block;
}

.ammapDescriptionText {
	overflow: auto;
}

.amChartsPlotArea { }